
/*Rooms*/
.room {
	margin-bottom: 30px;
}

@media only screen and (max-width: 48em) {
   .room {
	margin-bottom: 0px;
}
     }

.room-image {
	border-radius: 4px;
	margin-bottom: 10px;
	position: relative;
}
.room-image img {
	border-radius: 4px;
	width: 100%;
	opacity: 1;
	transition: all ease 0.3s;
	cursor: pointer;
}
.room-image:hover img {
	opacity: 0.7;
}
    .room-image .room-title {
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 1) 100%) repeat scroll 0 0;
        bottom: 0px;
        color: #fff;
        font-weight: 600;
        padding: 6px 10px 10px;
        position: absolute;
        text-align: left;
        width: 100%;
        font-size: 17px;
        border-radius: 0 0 4px 4px;
        float: left;
        background:#4e3121;
    }

    .room-image:hover .room-title {
        background:#feb913;
    }

  .room-image .arrow-up {
  width: 0; 
  height: 0; 
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;  
  border-bottom: 13px solid #4e3121;
  position:absolute;
  right:35px;
  bottom:40px;
}

.room-image:hover .arrow-up {
  border-bottom: 13px solid #feb913; 
}

.room-badge {
	background: #e01a33 none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	font-size: 0.8333em;
	font-weight: bold;
	height: 42px;
	line-height: 1.0833em;
	margin: 0;
	padding: 10px 0 0;
	position: absolute;
	right: 10px;
	text-align: center;
	text-transform: uppercase;
	top: 10px;
	width: 42px;
	z-index: 1;
}
.room-details > p {
    border-bottom: none;
    margin-bottom: 12px;
    /*padding-bottom: 10px;*/
    line-height: 20px
}

